﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Test", "Test\Test.vcxproj", "{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Debug|x64.ActiveCfg = Debug|x64
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Debug|x64.Build.0 = Debug|x64
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Debug|x86.ActiveCfg = Debug|Win32
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Debug|x86.Build.0 = Debug|Win32
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Release|x64.ActiveCfg = Release|x64
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Release|x64.Build.0 = Release|x64
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Release|x86.ActiveCfg = Release|Win32
		{7EE0D117-42C7-4F4F-A68C-FB0FA8EC0EA4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {850E35FA-DB12-455B-B03C-6521A43BF48B}
	EndGlobalSection
EndGlobal
